/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Modal,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdOrgClassify from '../sd-org-classify.vue'

Vue.use(Card)
Vue.use(Modal)

export default {
  SdDataTable,
  SdOrgClassify,
}
